Subject: Re: Postinstall failure: file not found
From: "Rudiyanto Gunawan" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 03 Apr 2003 17:27:38 -0600

>From: Igor Pechtchanski <[email-masked]>
>Ok, this is very interesting...
>Is this from a clean install, or is this a reinstall?
>Did you happen to install the gcc-mingw package?  If so, could you please
>post the logged output of that?
>Oh, and which OS are you running on?

The problem arised when I tried to update cygwin yesterday.
At the end, the postinstall failed, and it messed up
my installed cygwin. So, I uninstalled everything and
started from scratch. But I am still getting the same
postinstallation problem.
My previous install was a full package installation and
this was done late last year. I am not sure if gcc-mingw
package was installed or not.
I am running Windows 2000 SP3.

thanks a lot

_________________________________________________________________
Add photos to your messages with MSN 8. Get 2 months FREE*.  
http://join.msn.com/?page=features/featuredemail

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/